p, img, form, a, div, class, dt, html, body, form, script
{
  margin: 0px;
  padding: 0px;
  border: 0px;
}
body 
{
	font-family: Tahoma;
	background: #FFFFFF;
	color: #000000;
	font-size: 12px;
}
#container
{
	margin: 15px auto 15px auto;
	width:800px;
	border:1px solid #000000;
}
#header	
{
	width:800px;
	height: 120px;
	background: url(../images/gevtermHeader.jpg) no-repeat;
	background-color: #1B74CE;
}

/* MENUBAR CODE */
div#menu
{	
margin: 15px 0px 0px 0px;
width: 800px;		
padding: 2px 0px 2px 0px;
text-align:left;
text-transform:uppercase;
font-size:13px;
font-weight:bold;
font-stretch:extra-expanded;
border-bottom: 2px solid #1B74CE;
}
ul#menu li
{	
display: inline;
list-style-type:none;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
ul#menu a:link:hover, ul#menu a:visited:hover
{	
color: #1B74CE !important;
}
ul#menu a:link, ul#menu a:visited
{	
color: #000000;	
text-decoration: none;		
padding: 2px 16px 2px 16px;
margin: 0px 0px 0px 0px;
}
li.menuer
{
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}
ul.menuer
{
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

#main
{
	width: 800px;
}
#sidebar
{
	width: 201px;
}
#login
{
	
	padding: 12px;
	height: 251px;
	padding-top: 50px;
}
#search
{
	padding: 12px;
	height: 51px;
}
#smallcaps
{
	display:inline;
	font-variant: small-caps;
	padding-right: 3px;
}
#content
{
	margin: 0px 0px 0px 50px;
	width: 600px;
}
#content p
{
	margin: 10px 0px 10px 0px;
}
#footerbar
{
	width: 800px;
	background-color: #1B74CE;
	text-align:center;
	color:#FFFFFF;
}
.error {
	color: Red;
}
.tableAddOn {
}
